/*
	Name: Resume of T Newfields - Main Style Sheet
	Date: Feb 2018
	Version: 2.0
	Author: T Newfields
	Autor URI: http://tnewfields.info
*/

a {outline: 0;}
a img {border: 0px; text-decoration: none;}
a:link, a:visited {color: #C74350;
	padding: 0 1px;
	text-decoration: none;
}
a:hover, a:active {
	background-color: #C74350;
	color: #fff;
	text-decoration: none;
	text-shadow: 1px 1px 1px #333;
}
.alternativetext {
	font-family: Quicksand, "Existence Light", Lane, "New Cicle", Bryant, Superstudio, serif;
    color: #9C6300;
    font-size: 1.1em;
	font-style: normal;
	font-variant: normal;
	font-weight: 200;
	text-align:center;
    -webkit-transform:scale(1,.618);
    -moz-transform:scale(1,.618);
    -ms-transform:scale(1,.618);
    -o-transform:scale(1,.618);
    transform:scale(1,.618);
}
body {background-color:#FFF;
	line-height: 1.5; 
	margin: 15;
	padding: 0;
	font-family: "Hoefler Text", "Book Antigua", Didot;
	text-align: left;
	leftmargin: 25px; leftmargin: 5vh;
}
.body2 a:link,a:visited
{
display: inline-block;
font-weight:bold;
background-color:#666;
width:120px;
text-align:center;
padding:4px;
text-decoration:none;
}
.body2 a:hover,a:active
{
background-color:#7A991A;
}

div { margin-right: auto; margin-left: auto;}
.fade {
   opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
   }
.fade:hover { opacity: 0.5;}

#footer {text-align: center;
    margin: auto;
    font-family: Harrington, "Gill Sans", "Book Antiqua", "Dolphin-Normal", "Copperplate Gothic Light", fantasy;
    color: maroon;
    font-size: 0.8em; ont-size: 0.9vw;
    font-weight: 200;
}

h1 {color: maroon;
    font-family: "Hoefler Text", "Book Antigua", Didot, "Segoe UI", arial, sans-serif;
    font-size: 2.0em; 
    letter-spacing: 1.8px;
    font-weight: 900;
    margin: 22px; 
    text-shadow: 1px 2px 4px gold;
    -webkit-transform:scale(1.2,1);
    -moz-transform:scale(1.2,1);
    -ms-transform:scale(1.2,1);
    -o-transform:scale(1.2,1);
    transform:scale(1.2,1);
}

h2 {font-size: 1.571em; text-align:center; }
h3 {font-size: 1.429em; text-align:center; }
h4 {font-size: 1.286em; text-align:center; }
h5 {font-size: 1.143em; text-align:center; }
h6 {font-size: 1em; text-align:center; }

h2, h3, h4, h5, h6 {
	font-weight: 400;
	line-height: 1.1; line-height: 4vw;
	margin-bottom: .8em;
}
.hvr-grow { display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hvr-grow:hover, .hvr-grow:focus, .hvr-grow:active {
	-webkit-transform: scale(1.3);
	transform: scale(1.3);
}

img { border: 0;}

.maintext {
	font-family: "Book Antiqua", "Dolphin-Normal", "Copperplate Gothic Light", serif;
    color: #364B84;
    font-size: 1.2em;  
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	line-height: 20px; 
}


.page-break {page-break-after: always;}

#proviso {font-size: 1.0em; font-size: 1.2vw;
    color: #0063FF;
    text-align:center;
    font-weight: 800;
    font-family: "Arial Black", sans-serif;
}

